Page MenuHomePhabricator

Insufficient unittests for match_images.py
Closed, ResolvedPublic

Related Objects

Event Timeline

Xqt created this task.May 6 2018, 9:54 AM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptMay 6 2018, 9:55 AM
Xqt triaged this task as Low priority.May 6 2018, 9:55 AM
Dvorapa moved this task from New tests needed to Backlog on the Pywikibot-tests board.
Vvjjkkii renamed this task from Insufficient unittests for match_images.py to 4idaaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 4idaaaaaaa to Insufficient unittests for match_images.py.Jul 2 2018, 6:44 AM
CommunityTechBot lowered the priority of this task from High to Low.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Xqt claimed this task.Dec 10 2018, 5:01 PM

Change 478723 had a related patch set uploaded (by Xqt; owner: Xqt):
[pywikibot/core@master] [tests] Provide unittests for match_images.py

https://gerrit.wikimedia.org/r/478723

Change 478723 merged by jenkins-bot:
[pywikibot/core@master] [tests] Provide unittests for match_images.py

https://gerrit.wikimedia.org/r/478723

Xqt closed this task as Resolved.Dec 16 2018, 4:14 AM